Class | RSS::REXMLListener
In: | rss/rexmlparser.rb
Parent: | BaseListener

### Methods

xmldecl

### Included Modules

REXML::StreamListener ListenerMixin

### External Aliases

text | -> | cdata

### Public Instance methods

xmldecl(version, encoding, standalone)

[Source]

    # File rss/rexmlparser.rb, line 38
        def xmldecl(version, encoding, standalone)
          super(version, encoding, standalone == "yes")
          # Encoding is converted to UTF-8 when REXML parse XML.
          @encoding = 'UTF-8'
        end

[Validate]